[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [DEP-BLOAT] 'policycoreutils' require 'python'



enrico scholz informatik tu-chemnitz de (Enrico Scholz) writes:

> 'policycoreutils' contains a dependency on 'python'...

related:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=193152


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]